.App-header {
  display: flex;
  justify-content: space-between;
  width: 50%;
  margin: 55px auto auto auto;
}

.new_contact {
  border-radius: 10px;
  border: solid 1px grey;
  padding: 5px 10px;
  background-color: cornflowerblue;
  color: white;
  cursor: pointer;
}

.App-header div p{
  margin:0;
}

.contact {
  cursor: pointer;
}

.contact_form {
  position: absolute;
  opacity: 0;
  right: 0;
  top: 0;
  height: 100%;
  width: 25%;
  background-color: white;
  border: solid 1px grey;
  border-radius: 5px;
  padding: 5px 10px;
}

.contact_form form {
  display: flex;
  flex-direction: column;
}

.contact_form_name {
  display: flex;
  flex-direction: row;
}

.contact_form_name :first-child {
  margin-right: 15px;
}

.contact_form_header {
  text-align: center;

}

.contact_form_error {
  font-size: 13px;
  color: red;
}

.contact_list {
  width: 50%;
  display: flex;
  flex-direction: column;
  margin: auto;
}
.contact {
  padding: 0px 15px;
  border: solid 1px grey;
  border-radius: 3px;
  margin: 15px 0px;
  display: flex;
}

.contact_infos {
  width: 75%
}

.contact_header {
  display: flex
}

.contact_header :first-child {
  margin-right: 25px;
}

.contact_header p {
  margin-top: 0px;
  margin-bottom: 0px;
}

.contact_action {
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.modal_confirm {
    position: absolute;
    z-index: 2;
    background-color: whitesmoke;
    padding: 5px 15px;
    border-radius: 5px;
}
.borderless_input {
    width: 100%;
    border-left: none;
    border-right: none;
    border-top: none;
    outline:none;
}

.contact_form_email, .contact_form_birthdate, .contact_form_name label {
  width: 35%;
}

.submitForm {
  width: 70px;
}

.cross {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 25px;
  cursor: pointer;
  padding: 10px;
}

.modal_confirm_buttons {
  justify-content: space-evenly;
  display: flex;
}

.no_results {
  text-align: center;
  margin-top: 50px;
}
